//巡防区域管理
import request from "@/utils/request";
// const api = "/mosty-jcgl";
const api = "/mosty-api/mosty-jcgl";
// 分页查询
export function getXfqy(params) {
    return request({
        url: api + '/tbJcglXfqy/queryList',
        method: 'GET',
        params
    })
}
//新增
export function addXfqy(data) {
    return request({
        url: api + '/tbJcglXfqy/addXfqy',
        method: "post",
        data
    })
}
//修改
export function putXfqy(data) {
    return request({
        url: api + '/tbJcglXfqy/updateXfqy',
        method: "post",
        data
    })
}
//详情
export function infoXfqy(id) {
    return request({
        url: api + `/tbJcglXfqy/selectById?id=${id}`,
        method: "get"
    })
}
//删除
export function delXfqy(data) {
    return request({
        url: api + `/tbJcglXfqy/deleteXfqy`,
        method: "post",
        data
    })
}
